.with-image {
  height: 150px;
  width: 150px;
}

.example-viewport {
  height: 600px;
  width: 100%;
  border: 1px solid black;
}

.selectColor{
  border-color: black !important;
}

.wid {
  width: 100%;
}
